Permalink
Switch branches/tags
Nothing to show
Find file
Fetching contributors…
Cannot retrieve contributors at this time
22 lines (12 sloc) 748 Bytes

grooscript-vertx-plugin 0.4

This plugin has been deprecated (June 2014)

Only works with grails versions before 2.4

For grails 2.4+ use new plugin

Grails plugin to help develop with GrooScript and using vert.x for events between server and client.

Use this plugin only in development. **You need java 1.7 to use vert.x, that requires java 1.7

If you need more information about GrooScript visit grooscript.org

Vert.x is used in some situations if you want to.

It uses resources plugin also, and some gpars dataflows.

See plugin documentation for more information